.jfb-item {
	background: #fff;
	border: 1px solid #cdcdcd;
	border-radius: 5px;
	color: #666;
	display: inline-block;
	margin-top: 0.25em;
	padding: 0.5em;
	width: auto;
	margin: 0;
	outline: medium none;
	font-weight: normal;
}

.jfb-item-type-select .jfb-item {
	padding: 0.5em;
	max-width: 100%;
}

/* .jfb-item-type-link .jfb-item, .jfb-item-type-todayText .jfb-item { */
/* 	border: 0; */
/* 	padding: 0; */
/* } */

/* .jfb-item-type-link .jfb-item { */
/* 	color: #005bab; */
/* } */
.jfb-item-type-text .jfb-item, .jfb-item-type-email .jfb-item,
	.jfb-item-type-number .jfb-item, .jfb-item-type-date .jfb-item,
	.jfb-item-type-datetime .jfb-item, .jfb-item-type-time .jfb-item,
	.jfb-item-type-tel .jfb-item, .jfb-item-type-textarea .jfb-item,
	.jfb-item-type-password .jfb-item {
	width: 100% !important;
}

.jfb-row {
	overflow: hidden;
	padding: 0 1em;
}

.jfb-error .jfb-item {
	border-color: #8A1F11;
}

.jfb-error-message {
	color: #8A1F11;
	display: block;
}

.jfb-item-wrapper {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	margin: 0 0 1.5em 0;
	padding-right: 1.5em;
	
}

.jfb-item-wrapper .label, .jfb-item-wrapper label {
	font-weight: 600;
	color: #444;
	padding: 0.25em 0em 0em 0em;
}

.jfb-item-wrapper .required {
	color: #8A1F11;
	font-style: italic;
	font-weight: normal;
	font-family: 'Ubuntu', sans-serif;
}

.jfb-item-type-link .jfb-item{
	background: #e2f0db !important;
border-color: #6db54b !important;
border-radius: 6px !important;
color: #4d8334 !important;
margin: 0;
padding: 0.5em 0.25em;
text-align: center;
text-shadow: none !important;
text-decoration: none;
}

.jfb-item-type-radio .jfb-item, .jfb-item-type-checkbox .jfb-item {
	height: auto;
	min-height: 1px;
	margin-left: 0.25em;
	padding: 0;
	vertical-align: middle;
}

.jfb-item-radio-wrapper, .jfb-item-checkbox-wrapper {
	display: block;
	margin-bottom: 0.25em;
}

.jfb-item-radio-wrapper label, .jfb-item-checkbox-wrapper label, .jfb-item-type-select.label{
	display: inline-block;
	margin-bottom: -0.35em;
	margin-left: 0.5em;
	vertical-align: middle;
}

.jfb-item-type-select .jfb-item {
 width: 100%;
}

/* @media screen and (max-width: 700px) { */
/* 	.jfb-item-wrapper { */
/* 		float: none; */
/* 	} */
/* 	.jfb-item-wrapper { */
/* 		width: 100% !important; */
/* 	} */
/* } */